import { useZonesOfRegulationPage } from '@/business/zones/hooks';
import { ZonesOfRegulationView } from '@/components/zones-of-regulation/ZonesOfRegulationView';

const ZonesOfRegulation = () => {
  const page = useZonesOfRegulationPage();

  return <ZonesOfRegulationView page={page} />;
};

export default ZonesOfRegulation;
